tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Christopher Schultz <ch...@christopherschultz.net>
Subject Re: Tomcat5.0.28 character encodingg problem
Date Wed, 25 Jul 2007 21:55:23 GMT
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Aleksey,

Aleksey Dayen wrote:
> Right now we using TomCat 4.1 with JDK 1.1.

Wow, really? I would think that JDK 1.2 would be the bare minimum for
Tomcat 4.1.

> Would our TomCat version work if we update to J2SDK 5.0 with Update 6?

Maybe. IIRC, Tomcat 4.1 has issues with a 1.5 (5.0) JDK due to the XML
parsers. You might want to search the archives for tomcat 4.1 and java 1.5.

I would recommend that you upgrade to at least Tomcat 5.5 if you have
the time to test (which you should, since you will be changing Java
versions).

- -chris

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (MingW32)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFGp8bL9CaO5/Lv0PARAkKkAKCEuH1E8mAuUi8G1pDwPXQi0lHeNgCgvad3
TKlhSKWK/YdDsq2RiZUe4Vc=
=rbh3
-----END PGP SIGNATURE-----

---------------------------------------------------------------------
To start a new topic, e-mail: users@tomcat.apache.org
To unsubscribe, e-mail: users-unsubscribe@tomcat.apache.org
For additional commands, e-mail: users-help@tomcat.apache.org


Mime
View raw message